Koxinga is a web browser supporting text and links.

## Usage

- `u`: URL mode, where a URL can be inputted. Hit enter/return to go to that page.
- `l`: Link mode. The page will now show numbers in front of any links. Input the number corresponding to the link to navigate to, then hit enter/return.
- `i`: Input mode. Fill in text inputs using the format "0,inputname=input value".
- `f`: Submit Form mode. Enter in form number to submit.
- `s`: Search mode. Search for text on the page
- `j`, `k` to scroll page.
- `<num>j`, `<num>k` to move down/up <num> lines.
- `gg`: Go to top of page.
- `G`: Go to bottom of page.
